Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 13:35:24 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Orange Donut                    They told they deliver today but not yet come to my place I have tried many times their mobile no but number showing busy           05:15 PM, 18th Feb                     Orange Donut                    Please confirm they are deliver Friday as well?           05:15 PM, 18th Feb                     Orange Donut                    Please confirm           05:17 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you           05:20 PM, 18th Feb                     Orange Donut                    Hi           05:21 PM, 18th Feb                     Orange Donut                    You deliver onweek ends?           05:21 PM, 18th Feb                     Orange Donut                    My oder 9636049737 please arrange delivery today or tomorrow max           
 05:25 PM, 18th Feb                     Orange Donut                    I'm travelling on Saturday morning           05:25 PM, 18th Feb                   Juhi                   Please stay on hold while I retrieve the information.           05:30 PM, 18th Feb                   Juhi                   Your delivery is scheduled for tomorrow as per our courier team           05:31 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:35 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121945